{% extends 'base.html.twig' %}

{% block title %}Edit Reportes{% endblock %}

{% block body %}
    <h1>Edit Reportes</h1>

    {{ include('reportes/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_reportes_index') }}">back to list</a>

    {{ include('reportes/_delete_form.html.twig') }}
{% endblock %}
